<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [FrameManager](./puppeteer.framemanager.md) &gt; [frame](./puppeteer.framemanager.frame.md)

## FrameManager.frame() method

<b>Signature:</b>

```typescript
frame(frameId: string): Frame | null;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  frameId | string |  |

<b>Returns:</b>

[Frame](./puppeteer.frame.md) \| null

